body
{
    text-align: center;
    background-color: pink;
}
#welcome {
    color: #FFFFFF;
    bottom: 0;
    background: linear-gradient(#60ebeb 0%, #27ae60 100%);
    display: table;
    width: 100%;
    height: 100%;
    z-index: 9;
}

#bio {
    font-family: 'Cinzel Decorative', cursive;
    padding: 50px;
    text-align: center;
}
h1 {
    font-size: 40px;
    font-family: sans-serif;
    font-weight: 300;
}

.line {
    height: 6px;
    background-color: #000;
    width: 70px;
    margin: 8px auto;
}
#contact iframe
{
    width: 100%;
}
.contact_1 h3
{
    display: inline;
}
.contact_1 a
{
    text-shadow: none;
}


#videos iframe
{
    width: 80%;
}


input
{
    background: grey;
}
.my_nav_bar{
    position: sticky;
    top: 0;
    z-index: 99999;
}
.btn{
    font-weight: bolder;
    color: black;
    background-color: yellow;
}


.container{
    width: 100%;
    height: 100vh;
    background-color: #222;
    display: flex;
    align-items: center;
    justify-content: center;
}
.swiper{
    width: 80%;
    height: fit-content;
}
.swiper-slide img{
    width: 100%;
}
.swiper .swiper-button-prev, .swiper .swiper-button-next{
    color:#fff;
}
.register .nav-tabs .nav-link:hover {
    border: none;
  }
